@charset "utf-8";
.hanying {
	width: 100%;
	float: left;
}
.hanying_header {
	float: left;
	width: 100%;
}
.hanying_middle {
	float: left;
	width: 100%;
	cursor: pointer;
}
.hanying_bottom {
	float: left;
	width: 100%;
}
.hanying_center {
	float: left;
	width: 100%;
	height: 100vh;
}
.hanying .hanying_header img {
	width: 100%;
}
.hanying .hanying_middle img {
	width: 100%;
}
.hanying .hanying_bottom img {
	width: 100%;
}
.lxwm p {
	font-family: "Microsoft YaHei UI";
    margin-top: 0px;
    margin-bottom: 0px;
    color: #FFFFFF;
    font-size: 13px;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    line-height: 30px;
}
.lxwm .lxwm_footer p a {
	color: #FFF;
	text-decoration: none;
}

.lxwm_footer p i {
	background-image: url(../img/20211220212720.png);
	background-repeat: no-repeat;
	background-position: center center;
	vertical-align: middle;
	display: inline-block;
	padding: 10px;
	margin-right: 7px;
}
.lxwm_inner1 {
	float: left;
	width: 84px;
}
.lxwm_inner2 {
	float: left;
	width: calc(100% - 84px);
}
.lxwm h1 {
	font-family: "Microsoft YaHei UI";
	font-size: 28px;
	font-weight: normal;
	margin-top: 0px;
	color: #FFF;
	line-height: 56px;
	margin-bottom: 0px;
}
.lxwm {
	height: 854px;
	width: 100%;
	background-image: url(../img/h4.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	float: left;
}
.lxwm_footer {
	float: none;
	width: 100%;
	margin-top: 37px;
}
.lxwm_left {
	float: left;
	background-color: #304e83;
	background-image: url(../img/foot_contacttit.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 100%;
	width: 32%;
	background-size: 25%;
}
.lxwm_center {
	float: none;
	height: 456px;
	width: 56%;
	margin-top: 102px;
	margin-right: auto;
	margin-left: auto;
}
.lxwm_right {
	float: right;
	background-image: url(../img/foot_contacttit2.png);
	background-repeat: repeat;
	background-position: left center;
	width: 68%;
	height: 100%;
	padding-left: 17%;
	box-sizing: border-box;
	padding-top: 79px;
	padding-right: 7%;
}
